.start-page .header-bottom-wrapper {
    background-image: url(SliderBG.png);
    background-repeat: no-repeat;
    background-size: 107%;
    background-position-x: -90px;
    background-color: #fff;
    background-position-y: 37px;
}
.header-bottom-wrapper {
    background-color: #fff;
}
.standard-page .header-bottom-wrapper .linkList-narrow {
display: none;
}
@media only screen and (min-width: 64.063em){
.bsclient .tabheader .tab {
    padding: 0.35714rem 0.7rem;
}
}

.sub-nav dt a, .sub-nav dd a, .sub-nav li a {
    padding: 0.21429rem 0.14286rem;
}
.sub-nav dt:first-child,
.sub-nav dd:first-child,
.sub-nav li:first-child {
    margin-left: 0px;
}
[data-magellan-expedition], [data-magellan-expedition-clone] {
    padding: 10px 0;
}

@media only screen and (min-width: 1030px) {
.search-form {
    margin-bottom: 18px;
}
}

.level-3:nth-child(5) {  content: "\A";  white-space: pre; }

#startPageSlider div.caption {
    pointer-events: none;
}
.start-page-slider-slick-wrapper .slick-slide .caption .caption-title {
	background-color: #ffffff;
	color: #009a3d;
}